.inspiration {
  position: relative;
}

.inspiration__title {
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  color: #000;
  padding: 0 15px;
  text-align: center;
  font-size: 22px;
  transition: 0.3s ease-in-out;
}

.inspiration:hover .inspiration__title {
  bottom: 20px;
}

#fader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  pointer-events: none;
  background: white;
  animation-duration: 1000ms;
  animation-timing-function: ease-in-out;
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#fader.fade-out {
  opacity: 0;
  animation-name: fade-out;
}

#fader.fade-in {
  opacity: 1;
  animation-name: fade-in;
}

@media (max-width: 767px) {
  .inspiration img {
    width: 100% !important;
    height: auto !important;
  }
}
.contact-file-btn {
  display: inline-block;
}

.contact-file-btn input {
  display: none;
}

.contact-file-btn label {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: #0075bb;
  border-color: #0075bb;
  padding: 15px 20px;
  border-radius: 0.25rem;
  font-size: 1rem;
  cursor: pointer;
  transition: 0.15s ease-in-out;
}

.contact-file-btn label:hover {
  background: #00aaf0;
}

.contact-file-btn label svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}
#awards .slid-wrp .item img {
  transition: all 0.8s cubic-bezier(0.69, 0.03, 0.29, 1.01);
}
.cw-popup-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}

.cw-popup-bg.open {
  opacity: 1;
  visibility: visible;
}

.cw-contacts-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 866px;
  max-width: 90%;
  max-height: 90vh;
  z-index: 9999;
  overflow-y: auto;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in-out;
}

.cw-contacts-popup.open {
  opacity: 1;
  visibility: visible;
}

.cw-contacts-popup__form {
  width: 55%;
  border-right: 1px solid #ccc;
  margin: 0;
  padding: 72px 40px;
}

.cw-contacts-popup__title {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 40px;
}

.cw-contacts-popup__title span {
  font-weight: 900;
}

.cw-blue-btn {
  padding: 15px 50px;
  border-radius: 25px;
  color: #fff;
  text-transform: uppercase;
  border: none;
  background: #0075bb;
  cursor: pointer;
  outline: none;
  transition: background-color 0.3s ease-in-out;
}

.cw-blue-btn:hover {
  background: #00639f;
}

.cw-contacts-popup__contacts {
  width: 45%;
  padding: 72px 40px;
}

.cw-contacts-popup-contact {
  display: flex;
}

.cw-contacts-popup-contact__icon {
  width: 30px;
  flex-shrink: 0;
}

.cw-contacts-popup-contact__icon svg {
  width: 30px;
  height: 30px;
  fill: #8d8d8d;
}

.cw-contacts-popup-contact__info {
  width: 100%;
  padding-left: 30px;
}

.cw-contacts-popup-contact__title {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  color: #4c4c4c;
}

.cw-contacts-popup-contact__text {
  font-size: 14px;
  color: #8d8d8d;
}

@media (max-width: 991px) {
  .cw-contacts-popup__form,
  .cw-contacts-popup__contacts {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .cw-contacts-popup__form,
  .cw-contacts-popup__contacts {
    width: 100%;
    padding: 15px;
  }

  .cw-contacts-popup__form {
    border-right: none;
    border-bottom: 1px solid #ccc;
  }
}

.cw-glasses {
  display: block;
}

.cw-glasses__text {
  padding: 20px;
  text-align: left;
  color: #777;
  height: 305px;
}

.cw-glasses .cart-my span {
  display: flex !important;
  height: 50px;
  align-items: center;
  justify-content: flex-start;
  font-weight: 800;
}

.cw-glasses .cart-my span i {
  margin: 0 !important;
  margin-left: 5px !important;
}

.cw-glasses .cart-my__image {
  background: linear-gradient(
    150deg,
    rgba(242, 242, 242, 1) 1%,
    rgba(248, 248, 248, 1) 45%,
    rgba(255, 255, 255, 1) 40%,
    rgba(255, 255, 255, 1) 100%
  );
}

.handles-name,
.lamination-name,
.decorative-glass-name {
  color: #49caed;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.ral-1015 {
  background-color: #e6d2b5;
}

.ral-1023 {
  background-color: #f7b500;
}

.ral-1036 {
  background-color: #80643f;
}

.ral-3020 {
  background-color: #bb1e10;
}

.ral-5002 {
  background-color: #00387b;
}

.ral-5005 {
  background-color: #005387;
}

.ral-5022 {
  background-color: #222d5a;
}

.ral-6016 {
  background-color: #00694c;
}

.ral-6028 {
  background-color: #315442;
}

.ral-6029 {
  background-color: #006f3d;
}

.ral-8003 {
  background-color: #7e4b26;
}

.ral-8014 {
  background-color: #4a3526;
}

.ral-8016 {
  background-color: #4c2b20;
}

.ral-8017 {
  background-color: #442f29;
}

.griz-9000 {
  background-color: #838280;
}

.ral-9006 {
  background-color: #a1a1a0;
}

.ral-9007 {
  background-color: #878581;
}

.ral-9005 {
  background-color: #0e0e10;
}

.cw-gallery > .container > .row {
  display: none;
}

.cw-gallery-item {
  width: 370px;
  float: left;
  padding: 0.25rem;
  display: none;
}

.cw-gallery-item a {
  position: relative;
  overflow: hidden;
}

.cw-gallery-item a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.5);
  transition: 0.5s ease-in-out;
  opacity: 0;
  z-index: 1;
}

.cw-gallery-item img {
  transition: 0.5s ease-in-out;
}

.cw-gallery-item a:hover:before {
  opacity: 1;
}

.cw-gallery-item a:hover img {
  transform: scale(1.2);
}

.cw-gallery-grid:after {
  content: "";
  display: block;
  clear: both;
}

.cw-gallery-item img {
  width: 100%;
}

@media (max-width: 767px) {
  .cw-gallery .cw-gallery-fancybox img {
    width: 100% !important;
    height: auto !important;
    transform: none;
  }
  .cw-gallery .cw-gallery-fancybox {
    display: block;
  }
  .cw-gallery-item {
    max-width: 100%;
  }
}

.ab-item {
  transition: all 0.3s;
  width: 33.3333%;
  position: relative;
}

.ab-item:hover {
  width: 60%;
}

.ability-d .ab-item .content {
  height: 100%;
}

.ability-d .content .number {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.5s;
  transition: all 0.3s;
  text-align: right;
  padding: 0;
}

.ability-d .ab-item:hover .content .number {
  left: 5%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 25%;
}

.ability-d .content .desc-fade {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 55%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  text-align: left;
  opacity: 0;
  padding: 0;
}

.ability-d .ab-item:hover .content .desc-fade {
  opacity: 1;
  left: 35%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .ab-item {
    width: 100%;
  }

  .ab-item:hover {
    width: 100%;
  }

  .ability-d > .flex-row {
    flex-wrap: wrap;
  }

  .ability-d .ab-item:hover .content .number {
    font-size: 10rem;
    padding: 0;
  }
}

/* page mosquito */

.mosquito-card {
  display: flex;
}

.mosquito {
  border: 1px solid #d3d3d3;
  border-bottom: 2px solid #003ecf;
  margin-top: 30px;
  padding: 15px;
  text-align: center;
}

.mosquito-img {
  position: relative;
}

.mosquito__title {
  background: rgba(255, 255, 255, 0.8);
  padding: 5px;
  font-size: 1.25rem;
  position: absolute;
  top: 45%;
  left: 0;
  right: 0;
}

.mosquito__text {
  text-align: justify;
}

/* hoffen */

.cw-product {
  padding: 50px 0;
}

.cw-product__image {
  text-align: center;
  margin-bottom: 50px;
}

.cw-product__image img {
  max-width: 100%;
}

.cw-product-tab-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0 0 30px;
  list-style: none;
}

.cw-product-tab-list li {
  width: 33.3333%;
  text-align: center;
}

.cw-product-tab-list li a {
  display: block;
  color: #fff;
  background: #5b5b5b;
  text-transform: uppercase;
  padding: 10px 0;
  border-bottom: 2px solid transparent;
}

.cw-product-tab-list li a.active {
  color: #000;
  background: #fff;
  border-color: #007bff;
}

.cw-product-tab__title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}

.cw-list {
  padding: 0;
  margin: 0 0 20px;
  list-style: none;
}

.cw-list li {
  padding-left: 15px;
  position: relative;
}

.cw-list li::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 8px;
  height: 8px;
  background: #007bff;
}

.cw-product-tab {
  display: none;
}

.cw-product-downloads {
  background: #f8f8f8;
  padding: 15px;
  margin-bottom: 30px;
}

.cw-product-download__title {
  display: flex;
  align-items: center;
  font-size: 22px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.cw-product-download__title svg {
  width: 20px;
  height: 20px;
  fill: #007bff;
  margin-right: 10px;
}

.cw-product-downloads-single {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.cw-product-downloads-single:last-child {
  margin-bottom: 0;
}

.cw-product-downloads-single__icon {
  width: 40px;
  flex-shrink: 0;
  margin-right: 10px;
}

.cw-product-downloads-single__icon svg {
  width: 40px;
  height: 40px;
}

.cw-product-downloads-single__title {
  font-size: 16px;
}

.cw-product-downloads-single__link {
  font-size: 20px;
}

.cw-products-more-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
}

.cw-products-more-list li {
  margin-right: 20px;
}

.cw-products-more-list a {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
  color: #007bff;
}

.cw-products-more-list a span {
  border-bottom: 1px solid #007bff;
}

.cw-products-more-list a svg {
  width: 30px;
  height: 30px;
  margin-right: 10px;
  flex-shrink: 0;
  fill: #007bff;
}

.cw-products__btns {
  margin-top: 30px;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.cw-products__btns a {
  border-radius: 25px;
  font-weight: 600;
  padding: 10px 25px;
  text-transform: uppercase;
  margin-left: 20px;
  transition: 0.3s ease-in-out;
}

.cw-products__btns .order-btn {
  color: #fff;
  background: #007bff;
  border: 1px solid #007bff;
}

.cw-products__btns .order-btn:hover {
  background: #26a2ff;
  border-color: #26a2ff;
}

.cw-products__btns .compare-btn {
  color: #5b5b5b;
  border: 1px solid #5b5b5b;
}

.cw-products__btns .compare-btn:hover {
  color: #fff;
  background: #5b5b5b;
}

.cw-popup-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}

.cw-popup-bg.open {
  opacity: 1;
  visibility: visible;
}

.cw-contacts-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 866px;
  max-width: 90%;
  max-height: 90vh;
  z-index: 9999;
  overflow-y: auto;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in-out;
}

.cw-contacts-popup.open {
  opacity: 1;
  visibility: visible;
}

.cw-contacts-popup__form {
  width: 55%;
  border-right: 1px solid #ccc;
  margin: 0;
  padding: 22px 40px;
}

.cw-contacts-popup__title {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 20px;
}

.cw-contacts-popup__title span {
  font-weight: 900;
}

.cw-blue-btn {
  padding: 15px 50px;
  border-radius: 25px;
  color: #fff;
  text-transform: uppercase;
  border: none;
  background: #0075bb;
  cursor: pointer;
  outline: none;
  transition: background-color 0.3s ease-in-out;
}

.cw-blue-btn:hover {
  background: #00639f;
}

.cw-contacts-popup__contacts {
  width: 45%;
  padding: 22px 40px;
}

.cw-contacts-popup-contact {
  display: flex;
}

.cw-contacts-popup-contact__icon {
  width: 30px;
  flex-shrink: 0;
}

.cw-contacts-popup-contact__icon svg {
  width: 30px;
  height: 30px;
  fill: #8d8d8d;
}

.cw-contacts-popup-contact__info {
  width: 100%;
  padding-left: 30px;
}

.cw-contacts-popup-contact__title {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  color: #4c4c4c;
}

.cw-contacts-popup-contact__text {
  font-size: 14px;
  color: #8d8d8d;
}

.cw-table-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #FFF;
  width: 866px;
  max-width: 90%;
  max-height: 90vh;
  z-index: 9999;
  overflow-y: auto;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  visibility: hidden;
  transition: .3s ease-in-out;
}

.cw-table-popup.open {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 991px) {
  .cw-contacts-popup__form,
  .cw-contacts-popup__contacts {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .cw-products-more-list li {
    margin-right: 0;
    margin-bottom: 15px;
    width: 100%;
  }
  .cw-product-tab-list li {
    width: 100%;
    margin-bottom: 5px;
  }
  .cw-products__btns {
    margin-top: 20px;
    justify-content: flex-start;
  }
  .cw-products__btns a {
    width: 250px;
    text-align: center;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .cw-contacts-popup__form,
  .cw-contacts-popup__contacts {
    width: 100%;
    padding: 15px;
  }

  .cw-contacts-popup__form {
    border-right: none;
    border-bottom: 1px solid #ccc;
  }
}
.colors-design-wrp {
  background: url(../images/common-blocks/colors-design/bg.png)
    no-repeat center / cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

.colors-product-image {
  display: none;
}

.colors-product-image img {
  width: 100%;
}

.colors-product-list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
}

.colors-product-list__item {
  width: 25%;
  margin-bottom: 20px;
}

.colors-product-list__link {
  display: block;
  width: 71px;
  height: 71px;
  padding: 5px;
  border: solid 1px #4f4f4f;
  margin: 0 auto 10px;
  transition: 0.3s ease-in-out;
  outline: none;
  opacity: 0.6;
}

.colors-product-list__link img {
  width: 100%;
}

.colors-product-list__link.active,
.colors-product-list__link:hover {
  background: #ededed;
  opacity: 1;
}

.colors-product-list__name {
  text-align: center;
  font-size: 12px;
}
.opening-options {
  padding: 50px 0;
}

.opening-options__wrap {
  max-width: 765px;
  margin: 0 auto;
  position: relative;
}

.opening-options__image {
  width: 100%;
}

.opening-options__single {
  position: absolute;
  width: 54px;
  height: 54px;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.15s ease-out;
}

.opening-options__single svg {
  width: 10px;
  height: 10px;
  fill: #fff;
  position: relative;
}

.opening-options__single::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #004891;
  width: 24px;
  height: 24px;
  border-radius: 100%;
  transition: all 0.15s ease-out;
}

.opening-options__single:hover {
  transform: scale(1.2);
}

.opening-options__single:hover:before {
  background: #55565b;
}

.opening-options__single-1 {
  top: -15px;
  left: 90px;
}

.opening-options__single-2 {
  top: -15px;
  right: 55px;
}

.opening-options__single-3 {
  top: 118px;
  left: -15px;
}

.opening-options__single-4 {
  top: 118px;
  left: 192px;
}

.opening-options__single-5 {
  top: 118px;
  left: 410px;
}

.opening-options__single-6 {
  top: 118px;
  right: 137px;
}

.opening-options__single-7 {
  top: 118px;
  right: -15px;
}

.opening-options__single-8 {
  bottom: 177px;
  left: 90px;
}

.opening-options__single-9 {
  bottom: -15px;
  left: 90px;
}

.opening-options__single-10 {
  bottom: -15px;
  right: 210px;
}

.popup-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in-out;
}

.popup-bg.open {
  opacity: 1;
  visibility: visible;
}

.opening-options-popup {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 400px;
  max-width: 90%;
  background: #fff;
  z-index: 9999;
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in-out;
}

.opening-options-popup.open {
  top: 50px;
  opacity: 1;
  visibility: visible;
}

.opening-options-popup__title {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 20px;
}

.opening-options-popup__image {
  width: 40%;
  flex-shrink: 0;
}

.opening-options-popup__image img {
  width: 100%;
}

.opening-options-popup__text {
  width: 60%;
  padding-left: 10px;
}

@media (max-width: 991px) {
  .opening-options__single-1 {
    top: -4%;
    left: 12%;
  }
  .opening-options__single-2 {
    top: -4%;
    right: 7%;
  }
  .opening-options__single-3 {
    top: 24%;
    left: -2%;
  }
  .opening-options__single-4 {
    top: 24%;
    left: 25%;
  }
  .opening-options__single-5 {
    top: 24%;
    left: 53%;
  }
  .opening-options__single-6 {
    top: 24%;
    right: 18%;
  }
  .opening-options__single-7 {
    top: 24%;
    right: -2%;
  }
  .opening-options__single-8 {
    bottom: 36%;
    left: 12%;
  }
  .opening-options__single-9 {
    bottom: -4%;
    left: 12%;
  }
  .opening-options__single-10 {
    bottom: -4%;
    right: 27%;
  }
}

@media (max-width: 767px) {
  .opening-options__single {
    width: 40px;
    height: 40px;
  }
  .opening-options__single::before {
    width: 20px;
    height: 20px;
  }
  .opening-options__single svg {
    width: 8px;
    height: 8px;
  }
  .opening-options__single-1 {
    top: -7%;
    left: 9%;
  }
  .opening-options__single-2 {
    top: -7%;
    right: 5%;
  }
  .opening-options__single-3 {
    top: 21%;
    left: -4%;
  }
  .opening-options__single-4 {
    top: 21%;
    left: 23%;
  }
  .opening-options__single-5 {
    top: 21%;
    left: 51%;
  }
  .opening-options__single-6 {
    top: 21%;
    right: 16%;
  }
  .opening-options__single-7 {
    top: 21%;
    right: -4%;
  }
  .opening-options__single-8 {
    bottom: 33%;
    left: 9%;
  }
  .opening-options__single-9 {
    bottom: -6%;
    left: 9%;
  }
  .opening-options__single-10 {
    bottom: -6%;
    right: 25%;
  }
}

.opening-options-popup {
  width: auto;
  max-height: 90vh;
  overflow-y: auto;
  display: block;
}
.opening-options-popup.open {
  top: 50%;
  transform: translate(-50%, -50%);
}
.opening-options-popup__image {
  width: 100%;
  text-align: center;
}
.opening-options-popup__image img {
  max-width: 100%;
  width: auto;
}
@media (max-width: 767px) {
  .opening-options-popup {
    width: 400px;
  }
}

.opening-options-popup {
  width: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
  position: fixed;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  transform: none !important;
  background: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.opening-options-popup__wrap {
  width: auto;
  height: auto;
  max-width: 90%;
  max-height: 90%;
  background: #FFF;
  overflow-y: auto;
  padding: 15px;
  z-index: 9999;
}
.opening-options-popup-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-in-out;
}
.opening-options-popup.open .opening-options-popup-bg {
  opacity: 1;
  visibility: visible;
}

.cw-compare-table {
  width: 1210px;
}

.modal-header {
	border-bottom: none;
}
.modal-header .close {
    position: relative;
}
.modal-header .close::before {
    content: '';
    position: absolute;
    top: 15px;
    left: 7px;
    width: 20px;
    height: 1px;
    background: #000;
    transform: rotate(45deg);
}
.modal-header .close::after {
    content: '';
    position: absolute;
    top: 15px;
    left: 7px;
    width: 20px;
    height: 1px;
    background: #000;
    transform: rotate(-45deg);
}
.modal-header .close {
	outline: none;
}
